body {
	background-color:#CCFFFF;
}

body, td, th {
	color: #FFCC99;
}

h1 {
	color:#000000
}

h2 {
	color:#000066;
}

h3, h4 {
	color:#0000CC
}

h5, h6 {
	color: #FFCCCC;
}

a {
	color:#333333;
}

form {
	background-color: #990000;
}
.box{
   
      float:none;
      max-width: 500px;
      border-style:double;
	  border-width:10px;
	  background-color:#CCFFFF;
	  padding: 40px;
	  border-color:#000000;
	  margin: auto;

}
.box2{
       
	   font-size:18px;
	   color:#000000;
      max-width: 700px;
      border-style:double;
	  border-color:#666633;
	  border-width:10px;
	  background-color:#FFFFFF;
	  padding: 40px;
	 
	  margin: auto;
	  }
	ul {
  background: powderblue;
  padding: 20px;
  width: 150px;
}